Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #443

Cache for URL

May 12,2014 17:15 - Sergio Rizzi

Status:
Priority:
Assignee:
Category:
Target version:

Affects version:

Closed

Minor

plugins/neon
3.6

Start date:
Due date:

% Done:

Estimated time:

May 12, 2014

100%
0.00 hour

Description

An option to increase cache size when opening an URL would be great.

Sergio.

History

#1 - May 14, 2014 20:31 - John Lindgren

- Category set to plugins/neon

#2 - October 05, 2014 04:46 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.6

- % Done changed from 0 to 100

May 03, 2025
